Cocapods and repository validator v4.3.1

This version (4.3.1) now prints a deprecated message as this step will be removed by 2017-08-01. Please use repository-scanner step instead.

1 Like

Just one note: please don’t use the Repository Scanner either unless you know what that does.

If you just want to do a CocoaPods install please use the Run CocoaPods install step.